[Version]
Name=Минстрой. Индексы изменения сметной стоимости на объектах магистрального трубопроводного транспорта нефти к ФЕР-2001 на IV квартал 2021 г.
Number=14.0
Date=10.01.2022 11:58:00
ConfirmDocument_1=Письмо от 22 ноября 2021 г. № 50719-ИФ/09
ConfirmDocument_2=Письмо от 18 декабря 2021 г. № 55924-ИФ/09
ConfirmDocument_3=Письмо от 22 декабря 2021 г. № 56566-ИФ/09
ConfirmDocument_4=Письмо от 24 декабря 2021 г. № 57049-ИФ/09
ConfirmDocument_5=Письмо от 30 декабря 2021 г. № 58231-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2021
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=80
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=05
Rayon_Name_03=Республика Дагестан
Kod_Rayon_04=07
Rayon_Name_04=Кабардино-Балкарская Республика
Kod_Rayon_05=11
Rayon_Name_05=Республика Коми
Kod_Rayon_06=1101
Rayon_Name_06=Республика Коми (1 зона)
Kod_Rayon_07=1102
Rayon_Name_07=Республика Коми (2 зона)
Kod_Rayon_08=1103
Rayon_Name_08=Республика Коми (3 зона)
Kod_Rayon_09=1104
Rayon_Name_09=Республика Коми (4 зона)
Kod_Rayon_10=1105
Rayon_Name_10=Республика Коми (5 зона)
Kod_Rayon_11=12
Rayon_Name_11=Республика Марий Эл
Kod_Rayon_12=14
Rayon_Name_12=Республика Саха (Якутия)
Kod_Rayon_13=16
Rayon_Name_13=Республика Татарстан
Kod_Rayon_14=18
Rayon_Name_14=Удмуртская Республика
Kod_Rayon_15=21
Rayon_Name_15=Чувашская Республика
Kod_Rayon_16=23
Rayon_Name_16=Краснодарский край
Kod_Rayon_17=2401
Rayon_Name_17=Красноярский край (1 зона)
Kod_Rayon_18=2403
Rayon_Name_18=Красноярский край (3 зона)
Kod_Rayon_19=2407
Rayon_Name_19=Красноярский край (7.4 зона)
Kod_Rayon_20=2410
Rayon_Name_20=Красноярский край (10 зона)
Kod_Rayon_21=2413
Rayon_Name_21=Красноярский край (13 зона)
Kod_Rayon_22=25
Rayon_Name_22=Приморский край
Kod_Rayon_23=26
Rayon_Name_23=Ставропольский край
Kod_Rayon_24=27
Rayon_Name_24=Хабаровский край
Kod_Rayon_25=2701
Rayon_Name_25=Хабаровский край (1 зона)
Kod_Rayon_26=2702
Rayon_Name_26=Хабаровский край (2 зона)
Kod_Rayon_27=2703
Rayon_Name_27=Хабаровский край (3 зона)
Kod_Rayon_28=28
Rayon_Name_28=Амурская область
Kod_Rayon_29=29
Rayon_Name_29=Архангельская область
Kod_Rayon_30=31
Rayon_Name_30=Белгородская область
Kod_Rayon_31=32
Rayon_Name_31=Брянская область
Kod_Rayon_32=33
Rayon_Name_32=Владимирская область
Kod_Rayon_33=34
Rayon_Name_33=Волгоградская область
Kod_Rayon_34=35
Rayon_Name_34=Вологодская область
Kod_Rayon_35=36
Rayon_Name_35=Воронежская область
Kod_Rayon_36=37
Rayon_Name_36=Ивановская область
Kod_Rayon_37=38
Rayon_Name_37=Иркутская область
Kod_Rayon_38=3801
Rayon_Name_38=Иркутская область (1 зона)
Kod_Rayon_39=3802
Rayon_Name_39=Иркутская область (2 зона)
Kod_Rayon_40=3803
Rayon_Name_40=Иркутская область (3 зона)
Kod_Rayon_41=3804
Rayon_Name_41=Иркутская область (4 зона)
Kod_Rayon_42=3805
Rayon_Name_42=Иркутская область (5 зона)
Kod_Rayon_43=3806
Rayon_Name_43=Иркутская область (6 зона)
Kod_Rayon_44=40
Rayon_Name_44=Калужская область
Kod_Rayon_45=42
Rayon_Name_45=Кемеровская область - Кузбасс
Kod_Rayon_46=43
Rayon_Name_46=Кировская область
Kod_Rayon_47=45
Rayon_Name_47=Курганская область
Kod_Rayon_48=46
Rayon_Name_48=Курская область
Kod_Rayon_49=47
Rayon_Name_49=Ленинградская область
Kod_Rayon_50=48
Rayon_Name_50=Липецкая область
Kod_Rayon_51=50
Rayon_Name_51=Московская область
Kod_Rayon_52=52
Rayon_Name_52=Нижегородская область
Kod_Rayon_53=52СА
Rayon_Name_53=г. Саров
Kod_Rayon_54=53
Rayon_Name_54=Новгородская область
Kod_Rayon_55=54
Rayon_Name_55=Новосибирская область
Kod_Rayon_56=55
Rayon_Name_56=Омская область
Kod_Rayon_57=56
Rayon_Name_57=Оренбургская область
Kod_Rayon_58=57
Rayon_Name_58=Орловская область
Kod_Rayon_59=58
Rayon_Name_59=Пензенская область
Kod_Rayon_60=59
Rayon_Name_60=Пермский край
Kod_Rayon_61=60
Rayon_Name_61=Псковская область
Kod_Rayon_62=61
Rayon_Name_62=Ростовская область
Kod_Rayon_63=62
Rayon_Name_63=Рязанская область
Kod_Rayon_64=63
Rayon_Name_64=Самарская область
Kod_Rayon_65=64
Rayon_Name_65=Саратовская область
Kod_Rayon_66=66
Rayon_Name_66=Свердловская область
Kod_Rayon_67=67
Rayon_Name_67=Смоленская область
Kod_Rayon_68=68
Rayon_Name_68=Тамбовская область
Kod_Rayon_69=69
Rayon_Name_69=Тверская область
Kod_Rayon_70=70
Rayon_Name_70=Томская область
Kod_Rayon_71=71
Rayon_Name_71=Тульская область
Kod_Rayon_72=72
Rayon_Name_72=Тюменская область
Kod_Rayon_73=73
Rayon_Name_73=Ульяновская область
Kod_Rayon_74=74
Rayon_Name_74=Челябинская область
Kod_Rayon_75=76
Rayon_Name_75=Ярославская область
Kod_Rayon_76=77
Rayon_Name_76=г. Москва
Kod_Rayon_77=78
Rayon_Name_77=г. Санкт-Петербург
Kod_Rayon_78=79
Rayon_Name_78=Еврейская автономная область
Kod_Rayon_79=86
Rayon_Name_79=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_80=89
Rayon_Name_80=Ямало-Ненецкий автономный округ

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=21
Crypting=1
KeyType=StealthII
